#include "CoreChallengeProgressBarWidget.h"

void UCoreChallengeProgressBarWidget::SetChallengeData(const float progressFraction, const FText& description)
{

}

UCoreChallengeProgressBarWidget::UCoreChallengeProgressBarWidget()
{

}
